CONNECTING requires that you have a Java capable browser. Also assumes that you are not prevented by an institutional firewall from using software that connects to servers other than WWW servers.

BROWSERS supported by this software include Netscape 3.X and 4.X, as well as Internet Explorer versions 3.X, 4.X, and 5.X. Java is sometimes turned off in the browser preferences (Netscape) or Internet settings (Microsoft). Sometimes browsers are installed without Java functionality. If it is your responsibility, you can learn more about Java from java.sun.com. Otherwise, please urge your system administrator to support Java! Software written in Java works for users of a wide variety of operating systems, including Linux.


Notice: Undefined index: HTTP_ACCEPT_LANGUAGE in /web/act/00/openStudio/html/help.php on line 24

User's Manual


Notice: Undefined index: HTTP_ACCEPT_LANGUAGE in /web/act/00/openStudio/html/help.php on line 32
back